.site-content>content{
	width: 100%;
}
#spectrum, #letter{
    width: 100%;
    margin-top: 60px;
	position: relative;
}
#spectrum h1.title, #letter h1.title{
    font-size: 24px;
    text-align: center;
	position: relative;
}
#spectrum h1.title .more, #letter h1.title .more{
	border: 1px solid #ababab;
    border-radius: 16px;
    width: auto;
    display: inline-block;
    top: 9px;
    right: 0;
    font-size: 12px;
    font-weight: 400;
    color: #979797;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
	position: absolute;
	padding-right: 22px;
}
#spectrum h1.title .more:hover, #letter h1.title .more:hover{
	border: 1px solid #FF3F5D;
}
#spectrum h1.title .more:hover a, #letter h1.title .more:hover a{
	color: #FF3F5D;
}
#spectrum h1.title .more:hover:after, #letter h1.title .more:hover:after{
	background: url(/public/static/ccguitar/images/spectrum-more-active.png) no-repeat 100%/100%;
}
#spectrum h1.title .more a, #letter h1.title .more a{
	color: #ababab;
}
#spectrum h1.title .more:after, #letter h1.title .more:after{
	content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 3px;
    right: 5px;
	background: url(/public/static/ccguitar/images/spectrum-more.png) no-repeat 100%/100%;
}
#spectrum .swiper-slide .ul, #letter .swiper-slide .ul{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#spectrum .swiper-slide .ul li, #letter .swiper-slide .ul li{
    text-align: center;
    width: 19%;
    padding: 40px 0 30px;
    background-color: #ffffff;
    border-radius: 4px;
    overflow: hidden;
    margin-right: 30px;
}
#spectrum .swiper-slide .ul li:last-child, #letter .swiper-slide .ul li:last-child{
	margin-right: 0;
}
#spectrum .swiper-slide .ul li img, #letter .swiper-slide .ul li img{
	width: 126px;
	height: 126px;
	border-radius: 4px;
}
#spectrum .swiper-wrapper, #letter .swiper-wrapper{
	margin-top: 10px;
}
#spectrum .info-box, #letter .info-box{
	padding-left: 24px;
}
#spectrum .info-box>div, #letter .info-box>div{
	text-align: left;
	color: #4C4B4B;
	font-size: 12px;
	margin-top: 5px;
	width: 128px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#spectrum .info-box>div.name, #letter .info-box>div.name{
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    margin-top: 5px;
    width: 128px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content-box-7 .swiper5-button {
    position: absolute;
    z-index: 20;
    top: 152px;
    cursor: pointer;
    width: 23px;
}
#banner-box-5{
	height: 264px;
}
#banner-box-6{
	height: 347px;
}
.content-box-7 #spectrum-siwper-prev.swiper5-button {
	left: -35px;
}
.content-box-7 #spectrum-siwper-next.swiper5-button {
	right: -35px;
}
.content-box-7 #letter-siwper-prev.swiper5-button {
	left: -35px;
	top: 250px;
}
.content-box-7 #letter-siwper-next.swiper5-button {
	right: -35px;
	top: 250px;
}
#letter .swiper-wrapper .recommend-list{
	width: 100.7%;
}
.letter-select{
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.letter-select ul li{
	display: inline-block;
	width: 27px;
}
.letter-select ul li a{
	font-size: 13px;
}
.letter-select ul li a:hover{
	color: #FF3F5D;
}
#letter h1.title .more{
	top: 58px;
}
#spectrum .info-box{
	padding-left: 2px;
}
#spectrum .info-box>div.name{
	width: 152px;
}
#spectrum .swiper-slide .ul li{
    width: 25%;
    margin-right: 55px;
    -webkit-transition: all .3s;
    transition: all .3s;	
}
#spectrum .swiper-slide .ul li:hover{
    margin-top: -5px;
    margin-bottom: 45px;
}
#spectrum .swiper-slide .ul li img{
	width: 150px;
    height: 150px;
}